metadata:
    kind: depotmanifest
    name: depot-manifest-vcf-fleet-lcm-9.1.0.0.25371109.yaml
    version: 9.1.0.0.25371109
    component: vcf-fleet-lcm
    rootNamespace: vcf-fleet-lcm
    generatedBy: dev
    updatedBy: dev
files:
    - name: vcf-fleet-lcm-9.1.0.0.25371109.tgz
      type: PACKAGE
      checksum: bbddc487b46f41ea8fb698348bf8b561b3be7665927246fb982c516be4451e4f
    - name: configuration-schema-vcf-fleet-lcm-9.1.0.0.25371109.yaml
      type: CONFIGURATION_SCHEMA
      checksum: ab827a85a794d54e15f60d6d134f38229221ef7051f807bc4f8bf74d49f2638f
    - name: vcf-fleet-lcm-plugin-9.1.0.0.25371109.tgz
      type: PLUGIN_PACKAGE
      checksum: d0682e9b2b0acdecfb3742f912adf6108ae6955ebb66dbc58e84a3788afde5fa
